Subject: bug#53594: no matching pattern #<package polkit..

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 02 Feb 2022 18:28:50 +0100

Hey,

Thanks for the report.

>     ice-9/boot-9.scm:1685:16: In procedure raise-exception:
>     Throw to key `match-error' with args `("match" "no matching
> pattern" #<package [email-masked] gnu/packages/polkit.scm: 54
> 7f6e64aa7b00>)'.

I had the exact same issue while trying to build an installer
image. Running `make clean-go` and retrying fixed the error. Did you
build the installation image or downloaded it from the Guix website?

Thanks,

Mathieu